#main-container {
	top:30px;
	/*background: url("../images/silhoutte.jpg") no-repeat center center fixed; */
	background: url("../images/51996-tennis.jpg") no-repeat center center fixed; 
	/*background: url("../images/body-background.png") no-repeat center center fixed; */
	/*background: url("../images/body-background.jpg") no-repeat center center fixed; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#main-container .topMenu {
	z-index: 40;
	width: 748px;
	/*display:inline-block;*/
	/*margin: -82px 0 23px 291px;*/
	float:right;
	margin-top:80px;
	background: #000; /* Old browsers */	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#main-container .topMenu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
#main-container .topMenu > ul {list-style-type: none;padding: 0px;margin: 0px;}
#main-container .topMenu > ul > li {float: left; border-right:2px solid #1A3675;}
#main-container .topMenu > ul > li:last-child {border-right:2px none #333;}

#main-container .topMenu a {
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	font-size: 14px;
	font-weight:bold;
	color:#fff;
	margin-top:14px;
}
#main-container .topMenu a img {
	padding-right: 6px;
	margin-top:-8px;
	margin-left: 7px;
	max-width: 20px;
	max-height: 20px;
}
#main-container .topMenu a p {
	line-height:26px;
	margin:-12px 0 2px 0;
	padding:0;
	float: left;
}
#main-container .topMenu ul li:hover {background:#fa4616;color: #000;}
#main-container .topMenu ul li:first-child:hover {
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius:  10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}

#main-container .topMenu > ul > li.current > a {color: #fff;font-weight:bolder;}
#main-container .topMenu > ul > li > a:hover {color: #000;} 

#main-container .topMenu > ul > li > a {} 
#main-container ul#TOP > li > ul {
	margin: -1px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	display: none;
	z-index: 9;
	position: absolute;
	background:#172151;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
#main-container ul#TOP > li > ul a{padding: 6px;}
#main-container .topMenu > ul#TOP > li:hover > ul {display: block;}
#main-container .topMenu > ul > li > ul > li{padding: 5px;}

#main-container .topMenu > ul > li > ul > li > a {font-size: 14px;} 
#main-container .topMenu > ul > li > ul > li > a:hover {color: #F4E614;}
/*///////////////////////////////*/

.topMenu {
	z-index: 40;
	width: 748px;
	/*display:inline-block;*/
	/*margin: -82px 0 23px 291px;*/
	float:right;
	margin-top:80px;
	background: #000; /* Old browsers */	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.topMenu:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
.topMenu > ul {list-style-type: none;padding: 0px;margin: 0px;}
.topMenu > ul > li {float: left; border-right: 2px solid rgba(255,255,255,.4);}
.topMenu > ul > li:last-child {border-right:2px none #333;}

.topMenu a {
	text-decoration: none;
	display: inline-block;
	padding: 6px 10px;
	font-size: 14px;
	font-weight:bold;
	color:#fff;
	margin-top:14px;
}
.topMenu a img {
	padding-right: 6px;
	margin-top:-8px;
	margin-left: 7px;
	max-width: 20px;
	max-height: 20px;
}
.topMenu a p {
	line-height:26px;
	margin:-12px 0 2px 0;
	padding:0;
	float: left;
}
.topMenu ul li:hover {background:#fa4616;color: #000;}
.topMenu ul li:first-child:hover {
	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius:  10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}

.topMenu > ul > li.current > a {color: #fff;font-weight:bolder;}
.topMenu > ul > li > a:hover {color: #000;} 

.topMenu > ul > li > a {} 
ul#TOP > li > ul {
	margin: -1px 0px 0px 0px;
	padding: 0px;
	list-style: none;
	display: none;
	z-index: 9;
	position: absolute;
	background:#172151;
	-webkit-border-radius:0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 10px 10px;
}
ul#TOP > li > ul a{padding: 6px;}
.topMenu > ul#TOP > li:hover > ul {display: block;}
.topMenu > ul > li > ul > li{padding: 5px;}

.topMenu > ul > li > ul > li > a {font-size: 14px;} 
.topMenu > ul > li > ul > li > a:hover {color: #F4E614;}


/* #side-container */
#side-container {top:30px;}
#side-container .topMenu .topRightMenu{
	position: absolute;
	 z-index: 40;
	 width: 96%;
}
#side-container .topMenu #TOP li a img {
	padding-right: 6px;
	margin-top:6px;
	margin-left: 2px;
	max-width: 20px;
	max-height: 20px;
}
#side-container ul, .topRightMenu ul{list-style: none;padding: 0px; margin: 0;}
#side-container ul ul ul{list-style: none;padding: 0px; margin: 0;}
/*#side-container .topMenu ul li:first-child{height:40px;}*/
/*#side-container .topMenu ul li a img{display:none;}*/
#side-container ul a {
text-decoration: none;
display: block;
font-size: 14px;
font-weight: 400;
color: white;
}
#side-container ul li a{
background: -webkit-linear-gradient(#383838,#000000);
padding: 12px 15px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}
#side-container ul li ul li a, #side-container ul li ul li ul li a{
background: #383838;
padding: 12px 15px 12px 20px;
border-top: 1px solid #484848;
border-bottom: 1px solid #383838;
color: white;
}

.topRightMenu a{
	margin: 0px; padding: 0px;
	/*background: -webkit-linear-gradient(#3e3e3e,#383838);*/
	background: -webkit-linear-gradient(#383838,#000000);
	padding: 12px 15px;
	border-top: 1px solid #484848;
	border-bottom: 1px solid #383838;
	color: white;
	margin: 0px;
}
.topRightMenu ul ul li a{background: -webkit-linear-gradient(#3e3e3e,#383838) !important; padding-left:34px;}
.topRightMenu ul ul li a:before{content:'  ';}
.topRightMenu ul ul ul li a{}
.topRightMenu ul ul ul li a:before{content:' >> ';}
.topRightMenu ul ul ul li a{padding-left:26px;}

/*.trigger-menu {
width: 100%;
background: rgb(40,40,40);
padding: 5px 0px;
display: none;
}*/
/*.trigger-fix-menu{position:absolute;top:33px;width:100%;padding:0 5px;}*/
.trigger-fix-menu {display: none;}
/*
#trigger{float:left;}
#triggerCart{float:right;}*/

/*.trigger-menu a {
display: inline-block;
padding: 4px 7px;
border-radius: 5px;
color: white;
text-decoration: none;
margin-left: 15px;
}*/


.topCategoryMenu {
	/*border: 1px solid #dcdcdc;*/
	height:46px;
	/*font-weight:600;*/
	margin: 2px -1px 0 -1px;
    padding:0 0 0 10px;
    font-size:18px;

	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;

	background: #000; /* Old browsers */
	-webkit-box-shadow:  2px 3px 6px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:  2px 3px 6px rgba(0, 0, 0, 0.6);
	box-shadow: 2px 3px 6px rgba(0, 0, 0, 0.6);
/*text-align: center;*/

}
.topCategoryMenu ul,
.topCategoryMenu ul ul,
.topCategoryMenu ul ul li{margin:0px;padding:0px;}
.topCategoryMenu ul li:hover > ul {display: block;}
.topCategoryMenu ul {
    list-style: none;
    position: relative;
    display: inline-table;
}
.topCategoryMenu ul:after {content: ""; clear: both; display: block;}
.topCategoryMenu ul li {float: left; border-right:2px solid rgba(255,255,255,.4); padding:0 6px; height:46px;}
.topCategoryMenu ul li:last-child {border-right:2px none #1A3675;}
.topCategoryMenu ul li:hover {background: #fa4616;}
.topCategoryMenu ul li:hover a {color: #000;}
.topCategoryMenu ul li a {
	display: block;
	padding:13px 6px 6px 6px;;
	color: #fff;
	text-decoration: none;
}

.cart-featured-menu, #cart-featured-menu, .where-to-buy a{color:#F68712 !important;}

/* sub menus*/
.topCategoryMenu ul ul {display: none;}
.topCategoryMenu ul ul {
	border-radius: 0px;
	position: absolute;
	top: 100%;
	margin-left:-7px;
	z-index:30;
	-webkit-box-shadow:  0 2px 10px rgba(255, 255, 255, 0.7);
	-moz-box-shadow:  0 2px 10px rgba(255, 255, 255, 0.7);
	box-shadow:  0 2px 10px rgba(255, 255, 255, 0.7);
	background:#172151;
}

.topCategoryMenu ul ul li {float: none;position: relative;}

.topCategoryMenu ul ul li, .topCategoryMenu ul ul ul li {height:36px;}

.topCategoryMenu ul ul ul li:first-child::before {
   content: "";
   width: 0;
   height: 0;
   position: absolute;
   left:-10px;
   top:21%;
   border-style: solid;
   border-width: 10px 10px 10px 0;
   border-color: green transparent transparent transparent;
	border-top:10px solid transparent;
	border-bottom:10px solid transparent;
	border-right:10px solid #172151;
}
.topCategoryMenu ul ul ul li:hover:first-child::before {border-right:10px solid #4b545f;}
.topCategoryMenu ul ul li a {padding:6px 10px;color: #fff !important;}   
.topCategoryMenu ul ul li a:hover {color:#F4E614 !important;}
.topCategoryMenu ul ul ul{
	position: absolute;
	left: 100%;
	top:0;
	margin:0px;
	background:#172151;
}
.topCategoryMenu ul ul li:hover{background:#172151;}